.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c502.component_ContentDisplay_Content {
 } #c728.component_ContentDisplay_Content {
 } #c826.component_ContentDisplay_Content {
 } #c827.component_ContentDisplay_Content {
 } #c828.component_ContentDisplay_Content {
 } #c829.component_ContentDisplay_Content {
 } 
